when to migrate to Twitter4J 3.0.x / Twitter API 1.1? #now

#now

Twitter API 1.0 is in the process of it’s retirement.

Twitter4J 3.0.x natively supports Twitter API 1.1. Many developers are already using version 3.0.x series and it’s pretty much stable and it’s super easy to migrate thanks to Java’s type-safety programming model.
– Twitter4J – download
Twitter4J – Migrating from 2.2.x to 3.0.x

Comments are closed.